GDB (xrefs)

Classes | Enumerations
/tmp/gdb-8.1/gdb/nds32-tdep.h File Reference

Go to the source code of this file.

## Classes
struct | gdbarch_tdep

## Enumerations
enum | nds32_regnum { NDS32_R0_REGNUM = 0, NDS32_R5_REGNUM = 5, NDS32_TA_REGNUM = 15, NDS32_FP_REGNUM = 28, NDS32_GP_REGNUM = 29, NDS32_LP_REGNUM = 30, NDS32_SP_REGNUM = 31, NDS32_PC_REGNUM = 32, NDS32_NUM_REGS, NDS32_FD0_REGNUM = NDS32_NUM_REGS }

## Enumeration Type Documentation

## ◆ nds32_regnum

enum nds32_regnum

Enumerator
NDS32_R0_REGNUM |
NDS32_R5_REGNUM |
NDS32_TA_REGNUM |
NDS32_FP_REGNUM |
NDS32_GP_REGNUM |
NDS32_LP_REGNUM |
NDS32_SP_REGNUM |
NDS32_PC_REGNUM |
NDS32_NUM_REGS |
NDS32_FD0_REGNUM |

Definition at line 24 of file nds32-tdep.h.